Subject: Suggestion: "man git clone"

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 20 Aug 2008 17:11:08 -0700

Given the recent change of "git-foo" to "git foo", it would be really 
nice if one could type, for example:

	man git clone

and actually get the man page for the git clone command.  There are 
quite a few other pieces of software which also could benefit from that 
kind of indirection.

Right now the above command shows the man page git(1) followed by 
clone(2), which I believe has be classified as utterly useless behaviour...

	-hpa